@charset "UTF-8";
/*
編集はscssで行うこと
*/
#d1237421 {
  margin-top: 80px;
}

.header {
  text-align: center;
}
.header h2 {
  text-align: left;
}
.header p {
  text-align: justify;
}
.header .note {
  font-size: 0.95em;
}
.header a {
  display: inline-block;
  margin: 20px 0 60px;
  padding: 11px 18px 9px;
  border: solid 1px #ccc;
  border-radius: 50px;
  font-size: 1.2em;
  transition: 0.3s;
}
@media screen and (min-width: 768px) {
  .header a {
    min-width: 300px;
  }
}
.header a:hover {
  background-color: #f0f0f8;
  transition: 0.3s;
}
.header a::after {
  display: inline-block;
  content: "\f105";
  font-family: FontAwesome;
  margin-left: .8em;
}
.header a[target="_blank"]::after {
  content: "\f08e";
}

.table-responsive {
  margin-bottom: 30px;
  /*
  @media screen and (min-width:100px) and (max-width:468px) {
    .table th,
    .table td,
    .annotation {
      font-size: 11px;
    }
    .table th {
      max-width: 5%;
      min-width: 5%;
      white-space: normal !important;
    }
    .table td {
      overflow: hidden;
      max-width: 5%;
      min-width: 5%;
      white-space: normal !important;
      table-layout: fixed;
    }
    .table-bordered tbody tr:last-child td {
      border-bottom: 1px solid #ddd;
    }
  }
  */
}
.table-responsive .table {
  margin-bottom: 0;
}
.table-responsive .table-bordered {
  table-layout: auto;
}
.table-responsive .table-bordered th,
.table-responsive .table-bordered td {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .table-responsive .table-bordered th,
  .table-responsive .table-bordered td {
    font-size: 12px;
  }
}
.table-responsive .table-bordered th {
  background-color: #f5f5f5;
  border: solid 1px #ddd !important;
}
.table-responsive .table-bordered th:nth-child(-n+2),
.table-responsive .table-bordered td:nth-child(-n+2) {
  width: 80px;
}
@media screen and (max-width: 767px) {
  .table-responsive .table-bordered th:nth-child(-n+2),
  .table-responsive .table-bordered td:nth-child(-n+2) {
    width: 70px;
  }
}
.table-responsive .table-bordered th:nth-child(n+4),
.table-responsive .table-bordered td:nth-child(n+4) {
  width: 180px;
}
@media screen and (max-width: 767px) {
  .table-responsive .table-bordered th:nth-child(n+4),
  .table-responsive .table-bordered td:nth-child(n+4) {
    width: 145px;
  }
}
.table-responsive .table-bordered.rivage-pm th:nth-child(5),
.table-responsive .table-bordered.rivage-pm td:nth-child(5) {
  width: 330px;
}
@media screen and (max-width: 767px) {
  .table-responsive .table-bordered tbody tr:last-child td {
    border-bottom: 1px solid #ddd;
  }
}
.table-responsive .table-bordered .area {
  color: #FFFFFF;
}
.table-responsive .table-bordered .area-top {
  color: inherit;
}

main .container-fluid:last-child .breadcrumb {
  margin-top: 60px;
}

@media screen and (min-width: 768px) {
  /* to-page-top */
  div#wrap-to-page-top > div > div {
    width: 130px;
  }
}
@media print {
  body {
    -webkit-print-color-adjust: exact;
  }

  #wrap-to-page-top {
    display: none;
  }

  .spectable-fixedcol-wrapper {
    display: none !important;
  }
}
